.draw-border {
    box-shadow: inset 0 0 0 4px transparent;
    color: #0065c3;
    transition: color 0.25s 0.0833333333s;
    position: relative;
}
.draw-border::before, .draw-border::after {
    border: 0 solid transparent;
    box-sizing: border-box;
    content: '';
    pointer-events: none;
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    right: 0;
}
.draw-border::before {
    border-bottom-width: 4px;
    border-left-width: 4px;
}
.draw-border::after {
    border-top-width: 4px;
    border-right-width: 4px;
}
.draw-border:hover {
    color: #0065c3;
}
.draw-border:hover::before, .draw-border:hover::after {
    border-color: #0065c3;
    transition: border-color 0s, width 0.5s, height 0.5s;
    width: 100%;
    height: 100%;
}
.draw-border:hover::before {
    transition-delay: 0s, 0s, 0.25s;
}
.draw-border:hover::after {
    transition-delay: 0s, 0.25s, 0s;
}

.btn {
    background: white;
    border: none;
    cursor: pointer;
    line-height: 1.5;
    padding: 0.75em 1.485em;
    letter-spacing: 0.05rem;
    font-family: karla;
    font-weight: bolder;
    font-size: 16px;
}
/*.btn:focus {*/
    /*outline: 2px dotted #55d7dc;*/
/*}*/

